## rust-unicode-normalization-alignments 0.1.12

=== debian/changelog ===
rust-unicode-normalization-alignments (0.1.12-1) unstable; urgency=medium

  * Package unicode-normalization-alignments 0.1.12 from crates.io using debcargo 2.7.8

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Tue, 01 Jul 2025 09:59:23 -0400
