=== debian/control ===
Source: rust-unicode-normalization-alignments
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-normalization-alignments]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-normalization-alignments
Homepage: https://github.com/n1t0/unicode-normalization
X-Cargo-Crate: unicode-normalization-alignments
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-normalization-alignments-dev is very long, consider overriding

Package: librust-unicode-normalization-alignments-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev
Provides:
 librust-unicode-normalization-alignments+default-dev (= ${binary:Version}),
 librust-unicode-normalization-alignments-0-dev (= ${binary:Version}),
 librust-unicode-normalization-alignments-0+default-dev (= ${binary:Version}),
 librust-unicode-normalization-alignments-0.1-dev (= ${binary:Version}),
 librust-unicode-normalization-alignments-0.1+default-dev (= ${binary:Version}),
 librust-unicode-normalization-alignments-0.1.12-dev (= ${binary:Version}),
 librust-unicode-normalization-alignments-0.1.12+default-dev (= ${binary:Version})
Description: Functions for normalization of Unicode strings, including Canonical and Compatible Decomposition and Recomposition, as described in Unicode Standard Annex #15 - Rust source code
 Source code for Debianized Rust crate "unicode-normalization-alignments"
