=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization-alignments "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --lib --all-features
Features: test-name=rust-unicode-normalization-alignments:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization-alignments "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --lib
Features: test-name=librust-unicode-normalization-alignments-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-normalization-alignments  "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --lib --no-default-features
Features: test-name=librust-unicode-normalization-alignments-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
